﻿@charset "utf-8";
/* CSS Document */

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('frutiger_webfont/frutiger.css');


html, body {
 font-family:"FrutigerLTW01-55Roman", Arial  sans-serif !important;

  font-size:14px;
  margin:0px;
  overflow-x:hidden;
	
   
   
}

/*body {background:#EFF3F6 !important;   For browsers that do not support gradients }*/
body {background:#EEEEED;
   }

.header {padding:10px 0; position: relative; display: block;}	
.header .logo {max-height: 70px; margin-bottom:10px; }
.mainArea { background: #FFF;}
.bannerImg { background:url(../images/banner_bg.jpg) no-repeat right center; padding:25px 50px; background-size: cover !important;  min-height:400px;  position:relative; }
.bannerImg:after {content:' '; position: absolute; background: url(../images/shadow.png) no-repeat top center; top:0px; width: calc(100% - 30px); height: 20px;  left: 15px; background-size: contain;}

#mainTop {min-height:350px; background-position:right center; background-repeat:no-repeat;  background-size:cover;}
.navbar { background:none; border:0; margin-bottom:0px;  min-height:auto !important;}
.navbar-nav > li > .dropdown-menu { padding:5px; border:0px; border-radius:7px; top:60px; box-shadow:0px 0px 7px rgba(0, 0, 0, .25);  }
.navbar-nav > li > .dropdown-menu:before {content:' '; position:absolute; top:-7px; left:40px; width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #FFF;}

.navbar .nav	{float:none !important; text-align: right; }
.navbar .nav ul  {text-align:right; margin:5px auto 0 auto  !important; display:inline-block; float:none !important;}
.navbar .nav ul li { margin:0px; display:inline-block;}
.navbar .nav ul li a {font-size:15px;color:#000 !important;padding: 15px 0px 0px 30px !important;font-weight:600  !important; text-decoration:none !important; outline: none !important;}

.navbar .nav ul li.active a{ color:#E77721 !important;background:none !important;  }
.navbar .nav ul li:hover a, .navbar .nav .open > a, .navbar .nav .open > a:hover, .navbar .nav .open > a:focus, .navbar .nav ul li a.aspNetDisabled { color:#E77721 !important; background:none !important; }
.nav > li > a:hover, .nav > li > a:focus {
 background:none !important; outline:none !important;}
.ORLabel { height:100%; padding:15px 20px; position:relative; top:50px; background:#F9F9F9; padding:5px 0;}
.ORLabel:before {border-left:solid 1px #DDD; height:75px; content:' ' ; width:5px; position:absolute; left:50%; bottom:0%; display:block; z-index:-1;}
.ORLabel:after {border-left:solid 1px #DDD; height:75px; content:' ' ; width:5px; position:absolute; left:50%; top:0%; display:block; z-index:-1;}

.tile_shadow {box-shadow:0 6px 0px 0 rgba(0, 0, 0, 0.01), 0 15px 32px 0 rgba(0, 0, 0, 0.06); background:#FFF !important; padding:15px 25px;}
.tile_shadow h3 {font-size: 22px !important; margin:0 0 15px 0 !important;   padding:0 0 10px 0 !important; border-bottom: solid 1px #DDD;  font-weight: normal !important; }

/*ul.SimpleList:before { content:' '; top:-40px; left: -30px; position: absolute; height: calc(100% + 50px); width: 2px; border-left: solid 1px #BBB;  }*/

.vertLine {height:100%; position:relative;}
.vertLine:before { content:' '; top:-40px; left: -30px; position: absolute; height: calc(100% + 50px); width: 2px; border-left: solid 1px #BBB;  }

ul.SimpleList { margin:10px 0 0 0; padding:0px; position: relative;}
ul.SimpleList li { list-style:none; margin:5px 5px 10px 5px; padding: 0px 0 0px 20px; text-align:left; display:block; font-size:16px; font-weight: 700; color:#E87722 !important; position: relative;} 
ul.SimpleList li span {font-weight: 500; display: block; font-size: 14px; color:#333 !important; margin-top: 0px;}
ul.SimpleList li span.note {color:#D53230 !important; font-size: 13px; font-weight: 400; }
ul.SimpleList li img { height:16px;}
ul.SimpleList li::before { content:' '; position: absolute; left:0px; top:8px; height: 6px; width: 6px; background: #B1B3B3;}

.pad30  {padding:30px !important;}

h1 { margin:20px 0 20px 0  !important;  font-size:32px !important; color:#000 !important;  font-weight:700 !important;}
h2 { margin:10px 0 !important;  padding:10px 0 !important;  color:#000000; font-size:28px !important;   font-weight:700 !important;}	
h3 { margin:5px 0; padding:5px 0; font-size:20px; font-weight:500;}	

p {font-size: 16px; color:#1F1F1F;}
p:empty { display:none;}

.FormTable td { padding:10px;}

label {font-weight: 400;}

.BottomArea { background:rgba(0,0,0,0.05) url(../images/shadow.png) no-repeat top center; padding: 30px 50px;}

.FeatureBoxRow { position:relative;}
.FeatureBoxRow:after {content:' '; position: absolute; background: url(../images/shadow.png) no-repeat top center; bottom: -20px; width: calc(100% - 30px); height: 20px;  left: 15px; background-size: contain;}

.FeatureBox {position: relative; display: inline-block; padding: 0px; width: 33%;}
.FeatureBox:after {content:' '; border-right: solid 1px #DDD; position: absolute; top:10px; right: 30px; height: 60px;}
.FeatureBox:last-child:after {display: none;}
.FeatureBox .icon {position: absolute; top: 15px; left: 10px;}
.FeatureBox h1 { font-size: 20px !important; color: #E5771F !important;  font-weight:700 !important; padding-left: 75px; }
.FeatureBox h1 span {font-size: 16px !important; color:#464646; display: block;  font-weight:600 !important; margin-top: 5px;}

.PortalBox {position: relative; display: block; padding: 0px; width: 100%; margin:20px 0; padding:0px !important;}
.PortalBox .icon {        display: inline-block; margin-right:10px;    }
.PortalBox h1 { font-size: 20px !important; color: #E5771F !important;  font-weight:700 !important; display:inline-block;}

.loginBox {width: 400px; position: relative; margin: 25px 0;  }
.loginBox h3 {font-weight:700 !important;margin: 25px 0; }
.loginBox .form-control { border-radius:5px; height: 40px; line-height: 40px; padding: 15px !important; display: block !important; margin-bottom: 25px;}
.loginBox .form-control::placeholder {color:#BBB;}
.loginBox .forgotpassword { margin-top: 10px; display: inline-block; font-size: 16px;}

a {color: #E87722 !important; text-decoration: none !important;  }
.btn { display: inline-block; padding: 5px 15px; background: #E87722; font-size: 18px; text-align: center; color: #FFF !important; box-shadow: 0 5px 5px rgba(0,0,0,0.1); transition: all 0.25s linear; font-weight: bold; }

.btn:hover {background: #E87722; transform: scale(1.05); }

.green{ color:#59B200 !important;}
.red{ color:#D90000 !important;}
.orange{ color:#E87721 !important;}
.blue { color:#00467F !important;}



.weight400 { font-weight:400 !important; }

.hr_sm { border:0px; border-top:solid 1px #DDD; margin:10px auto; max-width:1120px;}
.hr_md { border:0px; border-top:solid 1px #DDD; margin:25px auto; max-width:1120px;}
.hr_lg { border:0px; border-top:solid 1px #DDD; margin:50px auto; max-width:1120px;}

.white { color:#FFF !important;}
.Blue { color:#1A5493 !important;}

.vGap10 { height:10px !important; display:block !important }
.vGap15 { height:15px !important; display:block !important }
.vGap25 { height:25px !important; display:block !important }
.vGap50 { height:50px !important; display:block !important }

.navbar.simple { z-index:0;}
.navbar.simple .nav {margin:0 auto !important;text-align:center;float:none;width: 100%;}
.navbar.simple .nav li { display:inline-block;}
.navbar.simple .nav li a{padding: 10px 10px;border:0 !important;font-size: 16px;font-weight: 700 !important;color:#000 !important;border-radius:20px 20px 0 0 !important;background: #FFF; border-bottom: solid 3px  #EEE;border-radius: 7px !important;}
.navbar.simple .nav li a .fa { font-size:24px; font-weight:700; color:#000 !important; display:block; padding:10px 0;}
.navbar.simple .nav li.active a,  .navbar.simple .nav li.active:hover a{ color:#FFF !important; background-color: #0092C9  !important; box-shadow:0 6px 0px 0 rgba(0, 0, 0, 0.01), 0 10px 16px 0 rgba(0, 0, 0, 0.06);  }

.navbar.simple .nav li.active a .fa ,.navbar.simple .nav li.active:hover a .fa {color:#0092C9 !important;}
 
 .navbar.simple .nav li.active a:after{ content:' '; width:20px; height:20px; position:absolute; right:50%; bottom:-5px; margin-right:-10px; background:#0092C9 !important; transform:rotate(45deg); z-index:-1;    }
 
 .navbar.simple .nav li.active a:before{ content:' '; width:20px; height:85%; position:absolute; left:0; bottom:0; box-shadow:-5px 0px 10px rgba(0,0,0,0.05);  }
 .navbar.simple .tab-content { background:#FFF; padding:15px; margin-top:-7px; z-index:5; box-shadow:0 -5px 10px rgba(0,0,0,0.05); border-radius:7px; }
 .navbar.simple .tab-content h3 { padding-top:20px; color:#AAA; }


.footer { padding:5px; font-size:14px;   text-align:center;  background:#434448;  color:#FFF !important; position:relative; line-height:24px;  }

.footer .navbar { background:none; border:0; margin-top:5px;  min-height: auto; text-align:left; margin-left: 15px; }
.footer .navbar-nav > li > .dropdown-menu { padding:5px; border:0px; border-radius:7px; top:60px; box-shadow:0px 0px 7px rgba(0, 0, 0, .25);  }
.footer .navbar-nav > li > .dropdown-menu:before {content:' '; position:absolute; top:-7px; left:40px; width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #FFF;}
	
	
.footer .navbar .nav {text-align:left; margin:0  !important; float:left; display:inline-block;}
.footer .navbar .nav li { margin:0px; display:inline-block;}
.footer .navbar .nav li a {font-size:14px;color:#FFF !important; padding: 5px 20px 5px 20px;font-weight:400  !important;}
.footer .navbar .nav li.active a{ color:#FFF !important;background:none !important;  }
.footer .navbar .nav li:hover a, .footer  .navbar .nav .open > a, .footer  .navbar .nav .open > a:hover, .footer  .navbar .nav .open > a:focus{ color:#E77721 !important; background:none !important; }

.footer .Copyright { display:block; padding: 10px 20px 10px 10px; text-align: right;}

.modal-body {padding: 15px 30px;}

.extraField {display: none; border-top: dashed 1px #DDD; border-bottom: dashed 1px #DDD;  margin: 20px auto; padding: 15px 0;  }

.container {width:1280px;}


.ModalPopup {background: #FFF;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
}
.ModalPopupBackground { background:rgba(0,0,0,0.5);}


#mainBottom table table {width:100%;}
#mainBottom table table td {padding:10px !important;}
#mainBottom table .blue {font-weight:bold !important; color:#C25709 !important;}
/*#mainBottom table.contacttabletwo { position:absolute; }*/

@media (max-width: 1400px) {
	.container{width:1280px;}
	
}

@media (max-width: 480px) {
	
	
}

#ImportantAnnouncement{
    font-size: large;
}
